= form_for @raction do |f|
  - if @raction.errors.any?
    #error_explanation
      %h2= "#{pluralize(@raction.errors.count, "error")} prohibited this raction from being saved:"
      %ul
        - @raction.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
